Subject: Re: NPC Interconnect agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 07:31:00 -0800 (PST)

NPC still has not sent this.

GRACE RODRIGUEZ
01/19/2001 08:50 AM
To: Jody Blackburn/PDX/ECT@ECT
cc: Mary Hain/HOU/ECT@ECT, Don Hammond/PDX/ECT@ECT, Dale 
Rasmussen/HOU/ECT@ECT, Stan Gray/PDX/ECT@ECT 
Subject: Re: NPC Interconnect agreement  

Has this already been taken care of? I didn't get an e-mail or hard copy, so 
I thought I would follow-up.

Let me know!

Thanks,
Grace

Jody Blackburn
01/17/2001 02:37 PM
To: Mary Hain/HOU/ECT@ECT
cc: Don Hammond/PDX/ECT@ECT, Dale Rasmussen/HOU/ECT@ECT, Stan 
Gray/PDX/ECT@ECT, Grace Rodriguez/PDX/ECT@ECT 
Subject: NPC Interconnect agreement

Mary, I understand you received a copy of the NPC interconnect facilities 
agreement for Priscilla.  Would you please e-mail a copy to Don, Dale, Stan 
and I.  If you only have a hard copy, please see Grace and she can make a 
copy for all of us. Thank you.